body {
	font-family: sans-serif;
	font-size: 10pt;
	color: #202020;
	background-color: #eeddcc;
}
h1, h2 {
	text-align: center;
}
h2 {
	margin: 10px 60px;
	border-bottom: 1px solid #eeddcc;
	color: #666666;
}
#container {
	width: 800px;
	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid #eeddcc;
	border-radius: 3px;
	box-shadow: 1px 1px 5px #808080;
}
#header {
	padding: 10px;
	border-bottom: 1px solid #eeddcc;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 20pt;
	font-weight: bold;
	color: #998877;
}
#content {
	padding: 10px;
}
#footer {
	padding: 10px;
	border-top: 1px solid #eeddcc;
	text-align: center;
	color: #808080;
	font-size: 9pt;
}
#footer a {
	color: #808080;
}

.summary {
	margin: 5px 60px 10px 60px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eeddcc;
	text-align: center;
	font-size: 80%;
}
.ms {
	position: relative;
	padding-left: 60px;
	min-height: 2.5em;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 0.8em;
	padding-bottom: 0.8em;
}
.end {
	clear: both;
	display: block;
	height: 1px;
}
.no {
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	font-size: 8pt;
	width: 1.4em;
	height: 1.4em;
	color: #000000;
	background-color: #eeddcc;
	text-align: center;
	border: 1px solid #808080;
	border-radius: 0.8em;
}
.x-id {
	display: block;
	position: absolute;
	top: 14px;
	left: 10px;
	font-weight: bold;
	width: 25pt;
	color: #cccccc;
	font-size: 20px;
}
.x-settlement {
	font-weight: bold;
}
.x-settlement:after {
	content: ', ';
	margin-right: 0.5em;
}
.x-repository {
	font-weight: bold;
}
.x-repository:after {
	content: ', ';
	margin-right: 0.5em;
}
.x-idno {
	font-weight: bold;
}
.x-summary, .x-msItem {
	display: block;
	float: none;
}
.x-locusGrp {
	float: right;
	font-weight: bold;
}
.x-locus {
	display: block;
}
.x-locus:before {
	content: 'ff. ';
	font-weight: normal;
}
.x-locus.empty {
	background-color: #ffcccc;
}
.x-title {
	display: block;
	clear: both;
	font-size: 80%;
}
.x-date {
	display: block;
	clear: both;
	font-size: 80%;
}
.x-date:before {
	content: "Date: ";
	color: #808080;
}
.x-date.empty {
	display: none;
}
.x-origPlace {
	clear: both;
	font-size: 80%;
}
.x-origPlace:before {
	content: "Origin: ";
	color: #808080;
}
.x-origPlace.empty {
	display: none;
}
.x-bibl.t-content {
	font-size: 80%;
	background-color: #f0f0f0;
}
.x-bibl.t-content:before {
	content: "Contains: ";
	color: #808080;
}
.x-bibl.t-content.empty {
	background-color: #fff0f0;
}
.x-bibl.t-repro {
	display: block;
	float: left;
	width: 180px;
	margin-right: 0.5em;
	font-size: 80%;
}
.x-bibl.t-repro:before {
	content: "available: ";
}
.x-bibl.t-catalog {
	display: block;
	float: left;
	width: 160px;
	margin-right: 0.5em;
	font-size: 80%;
}
.x-bibl.t-catalog:before {
	content: "catalog: ";
}
.x-bibl.t-collation {
	display: block;
	float: left;
	width: 220px;
	margin-right: 0.5em;
	font-size: 80%;
}
.x-bibl.t-collation:before {
	content: "collation: ";
}
.x-bibl.t-infosrc {
	float: right;
	font-size: 7pt;
	color: #aaaaaa;
}
.x-bibl.t-sameas {
	display: block;
	clear: both;
	font-size: 80%;
}
.x-bibl.t-sameas:before {
	content: "Same as: ";
	color: #808080;
}
.x-bibl.t-cat {
	display: block;
	clear: both;
	font-size: 80%;
}
.x-bibl.t-cat:before {
	content: "Catalog: ";
	color: #808080;
}
.x-bibl .x-author, .x-bibl .x-title {
	display: inline;
	font-size: inherit;
}
.x-bibl .x-author {
	font-variant: small-caps;
}
.x-bibl .x-title {
	font-style: italic;
}

.x-ptr {
	position: absolute;
	right: 0;
	bottom: 1.8em;
	background-color: #ffffff;
	padding-left: 0.5em;
}
.x-ptr a {
	display: inline-block;
	min-width: 10px;
	padding-right: 12px;
	text-decoration: none;
	background-image: url('link.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.x-ab {
	display: block;
	clear: both;
	font-size: 80%;
	background-color: #ffffcc;
	color: #404040;
}
.x-ab.t-note:before {
	content: "Note: ";
	color: #808080;
}
.x-ab.t-catalog:before {
	content: "Catalog description: ";
	color: #808080;
}

.s-present {
	background-color: #ccffcc;
}
.s-absent {
	background-color: #ffcccc;
}
.s-pending {
	background-color: #ffeecc;
}

.true {
	background-color: #ccffcc;
}
.false {
	background-color: #ffcccc;
}
.third {
	background-color: #ffeecc;
}
.other {
	background-color: #ccccff;
}

.x-div {
	margin: 1em 0;
	border: 1px solid #cccccc;
}
.x-div-type-true {
	border: 1px solid #bbeebb;
}
.x-div-type-false {
	border: 1px solid #eebbbb;
}
.x-div-type-unknown {
	border: 1px solid #bbbbee;
}
h3.x-head {
	padding: 0.5em 0 0.5em 1em;
	margin: 0 0 1em 0;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}
.x-div-type-true .x-head {
	color: #bbeebb;
}
.x-div-type-false .x-head {
	color: #eebbbb;
}
.x-div-type-unknown .x-head {
	color: #bbbbee;
}


#layer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(64, 64, 64, 0.5);
}
#layerContent {
	position: absolute;
	width: 80%;
	height: 80%;
	margin: auto;
	top: 10%;
	left: 10%;
	background-color: rgba(255, 255, 255, 0.2);
	text-align: center;
}
#closeLayer {
	position: fixed;
	top: 9%;
	right: 9%;
	font-size: 14pt;
	width: 1em;
	height: 1em;
	z-index: 98;
	text-align: center;
	line-height: 0.8em;
	font-weight: bold;
	color: #cc0000;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 5px;
	cursor: pointer;
}


#teiView {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px;
	color: #ffffff;
	background-color: #2878b8;
	border: 2px outset #2878b8;
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
}

/*.no, .x-locusGrp, .x-title, .x-date, .x-bibl, .x-origPlace, .x-ptr {
	display: none !important;
}*/
